<img src="https://d5nxst8fruw4z.cloudfront.net/atrk.gif?account=5DiPo1IWhd1070" style="display:none" height="1" width="1" alt=""/>

Kaspersky Security Center

O Kaspersky Security Center elimina a complexidade da administração de segurança e do gerenciamento de sistemas de TI. É uma solução totalmente dimensionável, adequada para empresas em crescimento que precisam intensificar a segurança, simplificando o gerenciamento abrangente da segurança e dos sistemas e facilitando a separação das responsabilidades do administrador, tudo em um console de gerenciamento unificado.

  • Visibilidade e controle

    O Kaspersky Security Center apresenta um console de gerenciamento com "exibição única", que facilita o gerenciamento e a proteção de todos os dispositivos: físicos, virtuais e móveis.

    • Segurança fácil de gerenciar para todos os dispositivos:

      implementação, configuração e gerenciamento de políticas de segurança para todos os dispositivos, em todas as plataformas, realizados em um único console, oferecendo mais visibilidade e aumentando a capacidade de gerenciamento.

    • Minimize riscos e melhore a eficiência dos funcionários:

      com o Kaspersky Security Center, você define e controla quais dispositivos e aplicativos podem acessar sua rede, e como eles podem ser executados, para proporcionar proteção contra malware. Gerencie e controle quais dispositivos, aplicativos e sites os funcionários podem acessar.

    • Conheça o panorama geral

      a integração com o SIEM promove uma noção abrangente sobre o que acontece nos seus sistemas.

    Sistema de TI e disponibilidade dos dados aprimorados

    O Kaspersky Security Center identifica possíveis pontos de entrada de programas maliciosos na rede, pois detecta vulnerabilidades nos aplicativos e sistemas operacionais e os bloqueia antes de o malware atingir seus dados, por meio da distribuição automática de correções e atualizações.

    • Identifique pontos de risco

      com o suporte de mais de 150 aplicativos de software, os recursos de monitoramento de vulnerabilidades do Kaspersky Security Center oferecem cobertura abrangente para os aplicativos corporativos mais utilizados. Depois de detectadas, as vulnerabilidades são priorizadas, e as mais perigosas são encerradas primeiro.

    • Automatize a atenuação de riscos

      as correções são baixadas, distribuídas e instaladas automaticamente. Monitore o status de instalação da correção com relatórios que mostram se as correções foram aplicadas corretamente e se o problema foi resolvido.

    Gerenciamento seguro da mobilidade e de dispositivos

    O Kaspersky Security Center gerencia dispositivos móveis da empresa e dos funcionários pelo mesmo console e com a mesma eficiência. Os funcionários podem usar seus dispositivos móveis com segurança mesmo quando não estão no escritório.

    • Proteja informações corporativas importantes contra perda ou divulgação:

      separe os dados corporativos e pessoais nos dispositivos do usuário e imponha o uso de senhas e/ou criptografia dos dados corporativos para evitar sua divulgação em caso de perda ou roubo do dispositivo. Utilize recursos antirroubo que podem ser ativados por um administrador ou pelo usuário, usando o Portal de Autoatendimento para bloquear, limpar e localizar dispositivos móveis perdidos ou roubados.

    • Uso seguro do Wi-Fi público

      redes públicas de Wi-Fi expõem dispositivos e redes corporativas a ataques. Com a criação de uma lista de redes confiáveis especificamente para funcionários que se deslocam muito, você permite o acesso a redes Wi-Fi confiáveis e proíbe o uso de outras redes sem afetar a mobilidade.

    Mais eficiência de TI

    O Kaspersky Security Center inclui uma série de recursos de gerenciamento de sistemas de TI para simplificar as tarefas de TI de rotina. Tarefas de inventário de hardware e software e de distribuição e implementação de software podem ser realizadas facilmente com as ferramentas de gerenciamento do cliente do Kaspersky Security Center.

    • Economize recursos

      a configuração de novos endpoints em filiais de empresas pode ser realizada de maneira automática e remota, principalmente em empresas com restrição de recursos de TI; você também pode implementar e agendar a instalação automática de novos aplicativos após o expediente.

    • Reduza o tempo de resposta

      responda mais rápido e aumente a eficiência com as funcionalidades de solução de problemas e suporte remotos. Basta se conectar com os computadores clientes/remotos gerenciados no Kaspersky Security Center para diagnosticar e solucionar problemas com facilidade.

    COMO COMPRAR

    O Kaspersky Security Center está incluso em:

    Linha de produtos Kaspersky Endpoint Security for Business

    Soluções direcionadas da Kaspersky

    O conjunto de recursos exato do Kaspersky Security Center varia conforme o produto. Quando você faz upgrade para um nível mais elevado do Kaspersky Endpoint Security for Business ou compra um solução direcionada, os recursos de gerenciamento adicionais são ativados em seu console de gerenciamento do Kaspersky Security Center.

  • Observação: os dados abaixo representam os requisitos mínimos de RAM e CPU para o Servidor de Administração, o Console de Administração e o Agente de Rede. Antes da implementação, consulte a documentação do usuário que acompanha o produto para conhecer melhor os requisitos do sistema.

    Servidor de administração

    • Requisitos de hardware

      • CPU: Intel Pentium® 1 GHz ou posterior (1,4 GHz é o mínimo para um sistema operacional de 64 bits)
      • RAM: 4 GB
      • Espaço livre em disco: 10 GB (ao usar a funcionalidade de gerenciamento de sistemas, deve haver, no mínimo, 100 GB de espaço livre em disco).

    Requisitos de software

    • Microsoft Data Access Components (MDAC) 2.8 ou posteriores
    • Windows DAC 6.0.
    • Microsoft Windows Installer 4.5

    Sistemas operacionais compatíveis

    • Windows 10 Pro
    • Windows 10 Enterprise
    • Windows 10 Education
    • Windows 10 Pro RS1
    • Windows 10 Enterprise RS1 (derivação compatível: Enterprise 2016 LTSB)
    • Windows 10 Education RS1
    • Windows 10 Pro RS2 (GA: fevereiro de 2017)
    • Windows 10 Enterprise RS2 (GA: fevereiro de 2017)
    • Windows 10 Education RS2 (GA: fevereiro de 2017)
    • Windows 10 Pro RS3 (GA: outubro de 2017)
    • Windows 10 Enterprise RS3 (GA: outubro de 2017)
    • Windows 10 Education RS3 (GA: outubro de 2017)
    • Windows 8.1 Pro
    • Windows 8.1 Enterprise
    • Windows 8 Pro
    • Windows 8 Enterprise
    • Windows 7 Professional com SP1 e posteriores
    • Windows 7 Enterprise/Ultimate com SP1 e posteriores
    • Small Business Server 2008 Standard/Premium
    • Small Business Server 2011 Essentials
    • Small Business Server 2011 Premium Add-on
    • Small Business Server 2011 Standard
    • Windows Server 2008 Datacenter SP1 e posteriores
    • Windows Server 2008 Enterprise SP1 e posteriores
    • Windows Server 2008 Foundation com SP2 e posteriores
    • Windows Server 2008 SP1 e Server Core posterior
    • Windows Server 2008 Standard SP1 e posteriores
    • Windows Server 2008 Standard/Enterprise/DataCenter
    • Windows Server 2008 R2 Server Core
    • Windows Server 2008 R2 Datacenter
    • Windows Server 2008 R2 Datacenter SP1 e posteriores
    • Windows Server 2008 R2 Enterprise
    • Windows Server 2008 R2 Enterprise SP1 e posteriores
    • Windows Server 2008 R2 Foundation
    • Windows Server 2008 R2 Foundation com SP1 e posteriores
    • Windows Server 2008 R2 SP1 e Core Mode posterior
    • Windows Server 2008 R2 Standard
    • Windows Server 2008 R2 Standard SP1 e posteriores
    • Windows Server 2012 Server Core
    • Windows Server 2012 Datacenter
    • Windows Server 2012 Essentials
    • Windows Server 2012 Foundation
    • Windows Server 2012 Standard
    • Windows Server 2012 R2 Server Core
    • Windows Server 2012 R2 Datacenter
    • Windows Server 2012 R2 Essentials
    • Windows Server 2012 R2 Foundation
    • Windows Server 2012 R2 Standard
    • Windows Server 2016 Datacenter Edition (GA: 14.10.2016)
    • Windows Server 2016 Standard Edition (GA: 14.10.2016)
    • Windows Storage Server 2008 R2
    • Windows Storage Server 2012
    • Windows Storage Server 2012 R2

    Plataformas de virtualização compatíveis

    • VMware vSphere 5.5
    • VMware vSphere 6
    • Vmware Workstation 12.x Pro
    • Microsoft Hyper-V Server 2008
    • Microsoft Hyper-V Server 2008 R2
    • Microsoft Hyper-V Server 2008 R2 SP1 e posteriores
    • Microsoft Hyper-V Server 2012
    • Microsoft Hyper-V Server 2012 R2
    • Microsoft Virtual PC 2007 (6.0.156.0)
    • Citrix XenServer 6.2
    • Citrix XenServer 6.5
    • Citrix XenServer 7
    • Parallels Desktop 11 and higher
    • Oracle VM VirtualBox 4.0.4-70112 (somente login de convidado Windows)

    Bancos de dados compatíveis

    • Microsoft SQL Server 2008 Express
    • Microsoft SQL 2008 R2 Express
    • Microsoft SQL 2012 Express
    • Microsoft SQL 2014 Express
    • Microsoft SQL Server 2008 (todas as edições)
    • Microsoft SQL Server 2008 R2 (todas as edições)
    • Microsoft SQL Server 2008 R2 Service Pack 2 (todas as edições)
    • Microsoft SQL Server 2012 (todas as edições)
    • Microsoft SQL Server 2014 (todas as edições)
    • Microsoft SQL Server 2016 (todas as edições)
    • Microsoft Azure SQL Database (Camada/Nível de desempenho? Ver comentário)
    • MySQL Standard Edition 5.5
    • MySQL Enterprise Edition 5.5
    • MySQL Standard Edition 5.6
    • MySQL Enterprise Edition 5.6
    • MySQL Standard Edition 5.7
    • MySQL Enterprise Edition 5.7

    Console de administração

    • Requisitos de hardware

      • CPU: 1 GHz ou superiores (1,4 GHz é o mínimo para um SO de 64 bits)
      • RAM: 512 MB
      • Espaço livre em disco: 1 GB
    • Requisitos de software

      • Sistema operacional: Microsoft Windows (a versão compatível do sistema operacional é determinada pelos requisitos do Servidor de Administração)
      • Microsoft Management Console 2.0 ou posteriores
      • Microsoft Windows Installer 4.5
    • Navegadores da Web compatíveis

      Microsoft Internet Explorer 7.0 no:

      • Windows XP,
      • Windows Server 2003,
      • Windows Server 2008,
      • Windows Server 2008 R2,
      • Windows Vista.

      Microsoft Internet Explorer 8.0 no:

      • Windows XP,
      • Windows Server 2003,
      • Windows Server 2008,
      • Windows Server 2008 R2,
      • Windows Vista,
      • Windows 7.

      Microsoft Internet Explorer 9.0:

      • Windows Server 2008,
      • Windows Server 2008 R2,
      • Windows Server 2012,
      • Windows Server 2012 R2,
      • Windows Vista,
      • Windows 7.

      Microsoft Internet Explorer 10.0 no:

      • Windows 7 SP1,
      • Windows Server 2008 R2 SP1,
      • Windows Server 2012,
      • Windows Server 2012 R2,
      • Windows 8, 8.1
      • Windows 10

      Microsoft Edge no:

      • Windows 10

      Microsoft Internet Explorer 11.0 no:

      • Windows 7 SP1,
      • Windows 8.1,
      • Windows Server 2012 R2,
      • Windows Server 2012 R2 SP1,
      • Windows 10.

    Servidor de Administração do console da Web do Kaspersky Security Center

    • Requisitos de hardware

      • CPU: 1.4 GHz ou superiores
      • RAM: 512 MB
      • Espaço livre em disco: 1 GB
    • Requisitos de software

      Servidor Web:

      • Apache 2.4.23 (for Windows)
      • Apache 2.4.23 (for Linux)
    • Sistemas operacionais compatíveis

      Windows

      • Windows 10 Pro
      • Windows 10 Enterprise
      • Windows 10 Education
      • Windows 10 Pro RS1
      • Windows 10 Enterprise RS1 (derivação compatível: Enterprise 2016 LTSB)
      • Windows 10 Education RS1
      • Windows 10 Pro RS2 (GA: fevereiro de 2017)
      • Windows 10 Enterprise RS2 (GA: fevereiro de 2017)
      • Windows 10 Education RS2 (GA: fevereiro de 2017)
      • Windows 10 Pro RS3 (GA: outubro de 2017)
      • Windows 10 Enterprise RS3 (GA: outubro de 2017)
      • Windows 10 Education RS3 (GA: outubro de 2017)
      • Windows 8.1 Pro
      • Windows 8.1 Enterprise
      • Windows 8 Pro
      • Windows 8 Enterprise
      • Windows 7 Professional com SP1 e posteriores
      • Windows 7 Enterprise/Ultimate com SP1 e posteriores
      • Small Business Server 2008 Standard/Premium
      • Small Business Server 2011 Essentials
      • Small Business Server 2011 Premium Add-on
      • Small Business Server 2011 Standard
      • Windows Server 2008 Datacenter SP1 e posteriores
      • Windows Server 2008 Enterprise SP1 e posteriores
      • Windows Server 2008 Foundation com SP2 e posteriores
      • Windows Server 2008 SP1 e Server Core posterior
      • Windows Server 2008 Standard SP1 e posteriores
      • Windows Server 2008 Standard/Enterprise/DataCenter
      • Windows Server 2008 R2 Server Core
      • Windows Server 2008 R2 Datacenter
      • Windows Server 2008 R2 Datacenter SP1 e posteriores
      • Windows Server 2008 R2 Enterprise
      • Windows Server 2008 R2 Enterprise SP1 e posteriores
      • Windows Server 2008 R2 Foundation
      • Windows Server 2008 R2 Foundation com SP1 e posteriores
      • Windows Server 2008 R2 SP1 e Core Mode posterior
      • Windows Server 2008 R2 Standard
      • Windows Server 2008 R2 Standard SP1 e posteriores
      • Windows Server 2012 Server Core
      • Windows Server 2012 Datacenter
      • Windows Server 2012 Essentials
      • Windows Server 2012 Foundation
      • Windows Server 2012 Standard
      • Windows Server 2012 R2 Server Core
      • Windows Server 2012 R2 Datacenter
      • Windows Server 2012 R2 Essentials
      • Windows Server 2012 R2 Foundation
      • Windows Server 2012 R2 Standard
      • Windows Server 2016 Datacenter Edition (GA: 14.10.2016)
      • Windows Server 2016 Standard Edition (GA: 14.10.2016)
      • Windows Storage Server 2008 R2
      • Windows Storage Server 2012
      • Windows Storage Server 2012 R2

      Linux/UNIX

      • Debian GNU/Linux 7.х (até 7.8) x32
      • Debian GNU/Linux 7.х (até 7.8) x64
      • Ubuntu Server 14.04 LTS x32
      • Ubuntu Server 14.04 LTS x64
      • CentOS 6.х (até 6.6) x64

    Console da Web do Kaspersky Security Center

    • Navegadores da Web compatíveis

      Microsoft Internet Explorer 9.0:

      • Windows Server 2008,
      • Windows Server 2008 R2,
      • Windows Server 2012,
      • Windows Server 2012 R2,
      • Windows Vista,
      • Windows 7.

      Microsoft Internet Explorer 10.0 no:

      • Windows 7 SP1,
      • Windows Server 2008 R2 SP1,
      • Windows Server 2012,
      • Windows Server 2012 R2,
      • Windows 8, 8.1
      • Windows 10

      Microsoft Edge no:

      • Windows 10

      Microsoft Internet Explorer 11.0 no:

      • Windows 7 SP1,
      • Windows 8.1,
      • Windows Server 2012 R2,
      • Windows Server 2012 R2 SP1,
      • Windows 10.

      Firefox 47 e posteriores

      Safari 8 with Mac OS X 10.10 (Yosemite)

      Safari 9 with Mac OS X 10.11 (El Capitan)

      Google Chrome 53 ou posteriores

    Agente de rede

    Os seguintes requisitos mínimos aplicam-se a computadores nos quais o Agente de Rede está instalado:

    • Requisitos de hardware

      • CPU: 1 GHz ou superiores (1,4 GHz é o mínimo para um SO de 64 bits)
      • RAM: 512 MB
      • Espaço livre em disco: 1 GB

      Se um computador também é utilizado como um Agente de Atualização, os seguintes requisitos de hardware serão aplicados:

      • CPU: 1 GHz ou superiores (1,4 GHz é o mínimo para um SO de 64 bits)
      • RAM: 1 GB
      • Espaço livre em disco: 4 GB
    • Sistemas operacionais compatíveis

      Windows

      • Windows Embedded POSReady 7
      • Windows Embedded Standard 7 com SP1
      • Windows Embedded 8 Standard
      • Windows Embedded 8 Industry Pro
      • Windows Embedded 8 Industry Enterprise
      • Windows Embedded 8,1 Industry Pro
      • Windows Embedded 8,1 Industry Enterprise
      • Windows Embedded 8.1 Industry Update
      • Windows 10 Home
      • Windows 10 Pro
      • Windows 10 Enterprise
      • Windows 10 Education
      • Windows 10 Home RS1
      • Windows 10 Pro RS1
      • Windows 10 Enterprise RS1 (derivação compatível: Enterprise 2016 LTSB)
      • Windows 10 Education RS1
      • Windows 10 Home RS2 (GA: fevereiro de 2017)
      • Windows 10 Pro RS2 (GA: fevereiro de 2017)
      • Windows 10 Enterprise RS2 (GA: fevereiro de 2017)
      • Windows 10 Education RS2 (GA: fevereiro de 2017)
      • Windows 10 Home RS3 (GA: outubro de 2017)
      • Windows 10 Pro RS3 (GA: outubro de 2017)
      • Windows 10 Enterprise RS3 (GA: outubro de 2017)
      • Windows 10 Education RS3 (GA: outubro de 2017)
      • Windows 8.1 Pro
      • Windows 8.1 Enterprise
      • Windows 8 Pro
      • Windows 8 Enterprise
      • Windows 7 Professional com SP1 e posteriores
      • Windows 7 Enterprise/Ultimate com SP1 e posteriores
      • Windows 7 Professional
      • Windows 7 Enterprise/Ultimate
      • Windows 7 Home Basic/Premium
      • Windows Vista Business/Enterprise/Ultimate com SP1 
      • Windows Vista Business/Enterprise/Ultimate com SP2 e posteriores
      • Windows XP Professional com SP3 e posteriores
      • Windows XP Professional com SP2
      • Windows XP Home SP3 e posteriores
      • Essential Business Server 2008 Standard/Premium
      • Small Business Server 2003 Standard/Premium com SP1
      • Small Business Server 2008 Standard/Premium
      • Small Business Server 2011 Essentials
      • Small Business Server 2011 Premium Add-on
      • Small Business Server 2011 Standard
      • Windows Home Server 2011
      • Windows MultiPoint Server 2011 Standard/Premium 
      • Microsoft Windows 2000 Server
      • Windows Server 2003 Enterprise com SP2
      • Windows Server 2003 Standard com SP2
      • Windows Server 2003 R2 Enterprise com SP2
      • Windows Server 2003 R2 Standard com SP2
      • Windows Server 2008 Datacenter SP1 e posteriores
      • Windows Server 2008 Enterprise SP1 e posteriores
      • Windows Server 2008 Foundation com SP2 e posteriores
      • Windows Server 2008 SP1 e Server Core posterior
      • Windows Server 2008 Standard SP1 e posteriores
      • Windows Server 2008 Standard/Enterprise/DataCenter
      • Windows Server 2008 R2 Server Core
      • Windows Server 2008 R2 Datacenter
      • Windows Server 2008 R2 Datacenter SP1 e posteriores
      • Windows Server 2008 R2 Enterprise
      • Windows Server 2008 R2 Enterprise SP1 e posteriores
      • Windows Server 2008 R2 Foundation
      • Windows Server 2008 R2 Foundation com SP1 e posteriores
      • Windows Server 2008 R2 SP1 e Core Mode posterior
      • Windows Server 2008 R2 Standard
      • Windows Server 2008 R2 Standard SP1 e posteriores
      • Windows Server 2012 Server Core
      • Windows Server 2012 Datacenter
      • Windows Server 2012 Essentials
      • Windows Server 2012 Foundation
      • Windows Server 2012 Standard
      • Windows Server 2012 R2 Server Core
      • Windows Server 2012 R2 Datacenter
      • Windows Server 2012 R2 Essentials
      • Windows Server 2012 R2 Foundation
      • Windows Server 2012 R2 Standard
      • Windows Server 2016 Datacenter Edition (GA: 14.10.2016)
      • Windows Server 2016 Standard Edition (GA: 14.10.2016)
      • Windows Storage Server 2008 R2
      • Windows Storage Server 2012
      • Windows Storage Server 2012 R2

      Linux/UNIX

      • Debian GNU/Linux 8.х x32
      • Debian GNU/Linux 8.х x64
      • Debian GNU/Linux 7.х (até 7.8) x32
      • Debian GNU/Linux 7.х (até 7.8) x64
      • Ubuntu Server 16.04 LTS x32
      • Ubuntu Server 16.04 LTS x64
      • Ubuntu Server 14.04 LTS x32
      • Ubuntu Server 14.04 LTS x64
      • Ubuntu Desktop 16.04 LTS x32
      • Ubuntu Desktop 16.04 LTS x64
      • Ubuntu Desktop 14.04 LTS x32
      • Ubuntu Desktop 14.04 LTS x64
      • CentOS 7.0 x64
      • CentOS 6.х (até 6.6) x64
      • Red Hat Enterprise Linux Server 7.x х64
      • SUSE Linux Enterprise Server 12 (todos os SPs) х64
      • SUSE Linux Enterprise Desktop 12 (todos os SPs) х64

      MacOS

      • Mac OS X 10.4 (Tiger);
      • Mac OS X 10.5 (Leopard);
      • Mac OS X 10.6 (Snow leopard).
      • OS X 10.7 (Lion)
      • OS X 10.8 (Mountain Lion)
      • OS X 10.9 (Mavericks)
      • OS X 10.10 (Yosemite)
      • OS X 10.11 (El Capitan)
      • macOS Sierra (10.12)
    • Plataformas de virtualização compatíveis

      • VMware vSphere 5.5
      • VMware vSphere 6
      • VMware Workstation 9.x
      • Vmware Workstation 10.x
      • Vmware Workstation 11.x
      • Vmware Workstation 12.x Pro
      • Microsoft Hyper-V Server 2008
      • Microsoft Hyper-V Server 2008 R2
      • Microsoft Hyper-V Server 2008 R2 SP1 e posteriores
      • Microsoft Hyper-V Server 2012
      • Microsoft Hyper-V Server 2012 R2
      • Citrix XenServer 6.2
      • Citrix XenServer 6.5
      • Citrix XenServer 7
Parte do

Não sabe qual é a solução de segurança ideal para sua empresa?